<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:template name="IRS926Style">  

    .styIRS926TblRB {
      border-bottom:1 solid black;
      border-right:1 solid black;
      padding-left:2mm; 
      width:104mm;      
    }
  
    .styIRS926TblRT {
      border-top:1 solid black;
      border-right:1 solid black;
    }
  
    .styIRS926OL {      
      width:8mm;    
      padding-left:1mm;
      padding-right:1.5mm;  
      float:left;      
      font-weight:bold;
      text-align:left;        
    }        
    
    .styIRS926InerTable {    
      font-size:8.5pt;  
      width:187mm;  
      border-top:1 solid black;              
    }
  
    .styIRS926Table {  
      font-size:8.5pt;      
      width:100%;    
      display:table-header-group;
      text-align:left;                  
    }
  
    .styIRS926TblCell {
      border-bottom:1 solid black;
      padding-left:2mm;
      height:8mm;
    }    
  
    .styIRS926DotLn {
      letter-spacing:3.3mm;
      font-weight:bold;         
      float:left
    }
  
    .styIRS926TableContainer {   
      width:187mm;          
      overflow-y:auto;
      clear:both;          
    }        
  
    .styIRS926BB {
      width:100%;
      border-bottom:1 solid black;
      height:8mm;
      padding-left:8mm;
      font-size:6pt;
      padding-top:4mm;     
     }  
  
  </xsl:template>
</xsl:stylesheet>